article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section {
	display:block;
}

.col01{
    width:1%;
}.col02{
    width:2%;
}.col03{
    width:3%;
}.col04{
    width:4%;
}.col05{
    width:5%;
}.col06{
    width:6%;
}.col07{
    width:7%;
}.col08{
    width:8%;
}.col09{
    width:9%;
}.col10{
    width:10%;
}.col11{
    width:11%;
}.col12{
    width:12%;
}.col13{
    width:13%;
}.col14{
    width:14%;
}.col15{
    width:15%;
}.col16{
    width:16%;
}.col17{
    width:17%;
}.col18{
    width:18%;
}.col19{
    width:19%;
}.col20{
    width:20%;
}.col21{
    width:21%;
}.col22{
    width:22%;
}.col23{
    width:23%;
}.col24{
    width:24%;
}.col25{
    width:25%;
}.col30{
    width:30%;
}.col40{
    width:40%;
}.col55{
    width:55%;
}.col60{
    width:60%;
}.col65{
    width:65%;
}.col70{
    width:70%;
}.col85{
    width:85%;
}.col90{
    width:90%;
}.col95{
    width:95%;
}.col100{
    width:100%;
}
.gridRight{
    float: right;
}
. vAlignM{
    vertical-align:middle;
}
.fontNorm{
    font-weight: normal;
}
 #docFrame {
     width:100%;
     height:100%;
     position:relative;
     margin:0;
     padding:0;
     background-color:transparent;
 }
#ie9andOlder {
    float: left;
    width: 630px;
    margin: 15px 50px;
    padding: 5px;
    background-color: #E28D39;
    color: white;
    display: none;
}
#dbEnv {
    float: right;
    margin: 15px 50px;
    padding: 5px;
    background-color: #E28D39;
    color: white;
}
.borderTop {
    border-top-color: #555;
    background-color: #555;
    line-height: 1px;

}
.wrap{
    white-space:normal;
    word-break: normal;
}
#iocHeader,
#iocDetail,
#iocFooter
{
    overflow: auto;
}
.ioc_H{
	background-color: #0079C1;
    margin: 0;
    padding: 0;
    text-align: center;
}.ioc_D {
	background-color: #E28D39;
    margin: 0;
    padding: 0;
    text-align: center;
}.ioc_A {
    background-color: #78A22F;
    margin: 0;
    padding: 0;
    text-align: center;
}.ioc_P {
    background-color: #D3D0BA;
    margin: 0;
    padding: 0;
    text-align: center;
}
.ioc_header td{
    /*background-color: #0079C1;*/
    background-image: url(../../images/leftNavBg.gif);
    box-shadow: 0px 0px 8px 2px #999;
    color:white;
}.customClass {
    background-image: url(../../images/leftNavBg.gif);
    box-shadow: 0px 0px 4px 1.5px #999;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 4px;
}
.headerRow {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: red;
}
.linkColor{
	color: #78a22f;
}
.navColor {
	color: #F90;
}
@media print {
    .no-print, .no-print *
    {
        display: none !important;
    }
}
body {
	margin:0px;
	padding: 0 10px 10px 10px;
	background: #F2F2F2 url(../../images/bgGrad.png) repeat-x;
	/*font-family: 'Open Sans', sans-serif;*/
	color: #555;
	font-size: 12px;
    min-width: 1370px;
}
table {
	font-size: 12px;
/*	border-spacing: 0; */
}

.smallFontTd td {
    font-size: 8px;
    padding: 0 2px 2px 2px;
    font-weight:bold;
}

.smallFontTh {
    font-size: 10px !important;
    padding: 1px 1px 1px 1px;
    white-space:normal;
    word-break: normal;
    font-weight:bold;
}

/*Resets*/
a,
a:visited {
	text-decoration: none;
	color: #78a22f;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
a:hover {
	color: #F90;
}
h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;
	font-weight:bold;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 7px;
	text-align:left;
}
h2 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:5px 0px 5px 0px;
	padding:0px;
	text-align:left;
}.notBold {
    font-family: 'Open Sans', sans-serif;
	font-weight:normal;
}
h2.tableHeader {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 16px;font-weight:bold;
	color: #000000;
	margin-top: 3px;
	margin-bottom: 0px;
	padding-bottom:0px;
	text-align:left;
}
h3 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:11px;
	color: #000000;
	margin-bottom:5px;
	margin-top:10px;
}
 .link, .link a, .link a:visited {
	 color: #336699;font-size: 10px; text-decoration:none;
 }
.link a:hover {
	 color: #ff9900;
}
.wrapper {
	background-color:#ffffff;
	margin:0px auto;
	padding:0px 0px 5px 0px;
	border: 1px solid #aaaaaa;
	float: left;
}
header {
	float: right;
	width: 100%;
	padding: 10px 0 15px 0;
	position: relative;
}
#top {
	width: 1px;
	height: 1px;
	display: block;
	padding: 0px;
}
#logo {
	-ms-behavior: url(skins/css/backgroundsize.min.htc);
	background: url(../../images/portal-logo.png) no-repeat;
	background-size: 165px;
	width: 165px;
	height: 76px;
	float: left;
	margin: 4px 0 0 20px;
}#logoLarge {
	-ms-behavior: url(skins/css/backgroundsize.min.htc);
	background: url(../../images/williams_logo_2c_large.png) no-repeat;
    background-size: 250px;
    width: 250px;
    height: 200px;
    float:left;
    margin: 70px 50px 50px 50px;
}
/* banner */
.banner {
	height:51px;
	border:0px;
	margin:0px;
	padding:0px;
	width:100%;
	background: url(../../images/banner/expansion.gif) repeat-x;
}
.leftBanner {
	text-align: left;
	background: url(../../images/banner/bannerLeft.jpg) no-repeat;
	margin:0px;
	padding:2px 20px 0px 0px;
	height:51px;
	width:920px;
}
.topLinks{
    margin:0px;
    padding-left:510px;
    vertical-align:middle;
    text-align:left;
    height:20px;
}
.topLinks a, .topLinks a:link {
	color:#336699;
 	text-decoration: none;
	font-size: 10px;
 	font-weight: bold;
	vertical-align: top;
}
.topLinks a:visited {
	color:#336699;
}
.topLinks img {
	margin-left:7px;
	margin-right:7px;
	margin-top:0px;
	margin-bottom:4px;
	padding:0px;
	vertical-align:middle;
	border:0px;
}
.topLinks a:hover {
	text-decoration:none;color:#336699;
}/* Top Horizontal Navigation */
#topPanelNav {
	text-align: right;
	font-weight: bold;
	color: #555;
	position: absolute;
	right: 0;
	bottom: 15px;

}
#topPanelNav a {
	padding: 0 4px;
	border-right: 1px solid #BBB;
	display: inline-block;
	color: #555;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 13px;
	font-weight: bold;
	white-space: nowrap;
}
#topPanelNav a:last-child {
	border-right: 0px solid #999;
}
#topPanelNav a span {
	padding: 0 8px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display: inline-block;
	line-height: 30px;
}
#topPanelNav a:hover span {
	background-color: #0079c1;
	color: #FFF;
}
#topPanelNav a:visited {
	color: #555;
}
.tabs {
	background: url(../../images/bar.gif) repeat-x;
	margin: 0px;
	padding-bottom: 5px;
	padding-top:2px;
	padding-left:2px;
	text-align: left;
	width: 100%;
	font-size: 14px;font-weight:normal;
	color:#cccccc;
	border-bottom:1px solid #bbbbbb;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
.tabs a, .tabs a:link, .tabs a:active, .tabs a:visited {
	padding:0px;;
	margin:0px;
	text-align: left;
	color: #336699;
	text-decoration: none;
	font-weight: bold;
	font-size: 10px;
}
.tabs a:hover {
	text-decoration: none;
	color: #007fc5;
}
/* login */
.instructions li {
	font-size:11px;
	margin-left:0px;padding:3px;
	text-align:left;
	color:#000000;
	list-style-type:disc;
	list-style-image: url(../../images/arrow.gif);
}
.instructions li a {color:#336699; font-weight:bold; text-decoration:none;}.reportHeader {
	font-weight: bold;
	font-size: 12px;
	color: #000000;
	text-align: left;
	margin: 0px;
	padding-left: 15px;
}
.menuLabel{
	width: 90%;
	padding-left: 5px;
	color: rgba(255, 255, 255, 0.5);
	text-decoration: none;
	text-align: center;
	font-size: 10px;
}.content.mainContent {
	border:0px;
	padding:0px;
	vertical-align:top;
	width: 100%;
	float: left;
	background-color: #FFF;
	background-image: url(../../images/leftNavBg.gif);
	background-repeat: repeat-y;
	background-position: -5px 0px;
	behavior: url(skins/css/pie.htc);
	-webkit-box-shadow: 0px 0px 8px 2px #999;
	box-shadow: 0px 0px 8px 2px #999;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	position: relative;
}
.tableContent {
    background-image: url(../../images/leftNavBg.gif);
    background-repeat: repeat-y;
    background-position: -3px 0px;
	border:0px;
	padding:0px;
    margin: 0px;
	margin-right: 3px;
    vertical-align:top;
	width: 100%;
    height:100%;
    background-color: #FFF;
	position: relative;
}
.tContent {
	width: 100%;
}
.leftpanel {
	background-image: url(../../images/leftNavBg.jpg);
	background-repeat: no-repeat;
	width: 190px;
	float: left;

	padding: 15px 0 0px 5px;
	/*behavior: url(skins/css/pie.htc);*/
	/*-webkit-border-radius: 5px 0px 0px 5px;*/
	/*border-radius: 5px 0px 0px 5px;*/
/*	display: table; */
}
.content.mainContent.leftpanel {
    padding: 0px;
}
.leftpanel .menuLabel { }
.leftpanel table .menuLabel { display: block; }
/* menu */

.leftpanel .gwt-HTML {display: block;}
.leftNav {
    display: block;
	float: left;
    padding: 0;
	margin-left: 0px;
}
.leftNav a:visited {
    color: #FFF;
}
.menuItem {
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1.8em;
    float: Left;
    width: 190px;
    list-style: none;
    display: block;
    position: relative;
    text-align: right;
    height: 39px;
    display: block;
	z-index: 10000;
	behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
}
.menuItem a {
    color: #FFF;
    font-size: 13px;
    font-weight: bold;
    font-family: 'Open Sans Condensed', sans-serif;
    line-height: 1.8em;
    list-style: none;
    display: block;
}
.menuItem a,
.menuItem span {
    white-space: nowrap;
    padding: 8px 15px 8px 5px;
    display: block;
	letter-spacing: 0.05em;
	text-shadow: 0px 0px 2px #333;
}
.menuItem.selected,
.menuItem.mainHover {
    background-color: #FFFFFF;
    color: #555555;
}
.menuItem.selected a,
.menuItem.mainHover a,
.menuItem.mainHover a:hover,
.menuItem.selected span,
.menuItem.mainHover span {
    color: #555555;
	text-shadow: 0px 0px 0px #333;
}
.menuItem.selected .leftSubNav a,
.menuItem.mainHover .leftSubNav a,
.menuItem.mainHover .leftSubNav a:hover,
.menuItem.selected .leftSubNav span,
.menuItem.mainHover .leftSubNav span {
    color: #FFFFFF;
	text-shadow: 0px 0px 2px #666;
}



 /*
.outer {
    position: relative;
    left: 0px;
    top: 25px;
    width: 300px;
    z-index: 2;
}

    .inner {
        background: red;
    }

    .cover {
        border: none;
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 100%;
        z-index: -1;
    }


.pdf {
    position: absolute;
    z-index: 1;
    width: 100%;
    height: 100%;
    top: 50px;
    left: 200px;
}
*/

.leftSubNav {
    display: none;
    position: absolute;
    left: 200px;
    top: -14px;
    width: 250px;
    background: #f3901d;
    padding: 0;
	border: 1px solid #D87F1A;
    border-radius: 5px;
    z-index: 9999;
}
.leftSubNav-iframe {
    display: none;
    position: absolute;
    left: 200px;
    top: -14px;
    padding: 0;
	border: none;
    z-index: 100;
}
/*

.leftSubNav-iframe {
    border: none;
      position: absolute;
      top: 0;
      left: 200;
      height: 100%;
      width: 100%;
      z-index: -1;



}
.leftSubNav-div {
    left: 200px;
    top: 0;
    display: block;
    position: relative;
    width: 240px;
    z-index:1000;
    height:500px;
}
*/
.gasQuality{
    padding: 0px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
 	margin-bottom:0px;
 	margin-top:0px;
}
#sulfur-pane, #totalSulfur-pane, #water-pane {
    background-color: rgba(60, 70, 80, 0.05);
    scrollible: false;
    padding: 0px;
    width: 100%;
    height: 100%;
}
#iframeDisplay {
    position: absolute;
    left:210px;
        z-index: 1;
    frameborder: 0;
    padding: 15px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
  	margin-top:5px;
}
#iframePortalMap {
    left:210px;
    z-index: 1;
    frameborder: 0;
    padding: 15px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
  	margin-top:5px;
    width:100%;
    height:850px;
}
.tabWedge {
    display: none;
    position: absolute;

}
.leftSubNav span.tabWedge {
    width: 20px;
    height: 40px;
    background: url("../../images/navWedgeBg.png") transparent bottom no-repeat;
    top: 10px;
    left: -20px;
    display: block;
    z-index: 10010;
	position: absolute;
	padding: 0;
}
.leftSubNav .menuItem {
    border: 0px solid #FFF;
    border-bottom: 1px solid #FFF;
    border-radius: 0px;
    float: left;
    width: 250px;
    text-align: left;
    position: relative;
    z-index: 102;
    background-color: transparent;
}
.leftSubNav .menuItem:first-child {
    border-radius: 5px 5px 0 0;
}
.leftSubNav .menuItem:last-child {
    border-bottom: 0px solid #FFF;
    border-radius: 0 0 5px 5px;
}
.leftSubNav .menuItem a {
    float: Left;
    width: 100%;
/*    color: #FFF; */
    padding-right: 0px;
    padding-left: 15px;
    text-align: left;
}
.menuItem.selected .leftSubNav .menuItem,
.menuItem.selected .leftSubNav .menuItem a,
.menuItem:hover .leftSubNav .menuItem {
    background-color: transparent;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    color: #FFF;
}
.leftSubNav .menuItem a:hover,
.menuItem.selected .leftSubNav .menuItem a:hover {
    color: #FFF;
    background-color: #D87F1A;
    width: 235px;
}
.printPanel {
	width: 50%;
}
/* center table td */
.dispTable {
	display: inline-block;
}
.centerPanel {
	margin: 0;
	padding: 10px 10px 10px 10px;
	vertical-align: top;
	overflow: hidden;
	visibility: hidden;
	float: right;
}
/* center table td */
.centerPanelLeft {
	margin: 0px;
	padding: 0px;
	text-align: left;
	vertical-align: top;
	width:100%;
}
.leftpanel .centerPanel {
    padding-left:  8px;
}
.openContent {
	margin: 0px;padding:20px;
	text-align: left;
	vertical-align: top;
	font-size: 10px;
}.innerContent {
	margin: 0px;
	text-align: left;
	vertical-align: top;
	font-size: 10px;
}.openContent img {
	margin-right: 5px;
	text-align: left;
	vertical-align: top;
	margin-top: 0px;
	border:0px;
}
footer {
	float: left;
	width: 100%;
}/* generic table attributes */

td {
	margin:0px;
    padding:5px;
	vertical-align: top;
}
table {
	border:0px;
	margin:0px;
	padding:0px;
}.weather {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	color: #707070;
}.weather td {
	margin: 0px;
	padding: 0px;
}div.footer {
	font-size: 10px;
	color: #7e92ab;
	text-align: center;
	border-top: solid 1px #eeeeee;
	border-bottom: solid 1px #eeeeee;
	margin: 10px;
	padding: 5px;

}div.footer a,
div.footer a:active,
div.footer a:link,
div.footer a:visited {
	font-size: 10px;
	color: #7e92ab;
	text-decoration: none;
}div.footer a:hover {
	text-decoration: none;
	color: #ff6600;
}
.footerTopLink, .footerTopLink a {
	text-align:center;
	vertical-align:top;
	margin-top:7px;
	margin-bottom:7px;
}
.debug {
	color: #cccccc;
	text-align: left;
	margin-top: -5px;
}
/* reporting elements */

/* forms */

form {
	margin:0px;padding:0px;
}
input {
	margin:0px;padding:0px;
}
/* ul ol */
li {
	margin: 0px;
	padding: 0px;
	text-align: left;
	color:#000000;
	list-style: circle outside;
}
/* div info */
.splitterView {
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 14px;
    font-weight: bold;
    padding: 1px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
 	margin-bottom:15px;
 	margin-top:15px;
    height: 1200px;
}
.treelistView {
    padding: 0px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
  	color:#666666;
   	margin-bottom:15px;
   	margin-top:15px;
}
.info {
    padding: 15px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
 	margin-bottom:15px;
 	margin-top:15px;
}

.infoAbout {
    padding: 15px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
 	margin-bottom:15px;
 	margin-top:15px;
    float:left;
    width:65%;
}
.infodetail {
	text-align:left;
	color:#000000;
	margin-bottom:5px;
	margin-top:10px;
	font-weight:bold;
}
/* report forms */
.dataForm {
    padding: 5px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
	color:#666666;
 	margin-bottom:15px;
 	margin-top:10px;
	font-weight:bold;
}
.dataForm td{
    line-height: 15px;

}
.dataForm a, .form a:link, .form a:active {
	text-decoration:underline;
	color:#336699;
}
input.submitData {
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #F2F2F2;
    text-align:left;
 	border: 1px solid #999999;
	background: url(../../images/tab.gif);
	font-weight:bold;
    color:#666666;
    padding: 2px;
    vertical-align:middle;

	/*
	width: 100px;
	background: url(../../images/submit2.gif);
	outline: none;*/
}
input.enterData {
    border: 1px solid #999999;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align:left;
    background-color: white;
    font-weight:bold;
    padding: 2px;
    vertical-align:middle;
	letter-spacing:1px;
	color:#666666;
}
.dataForm p {
	font-weight:normal;
}
/* info table */
.infoTable {
	border: 0px;
	margin:0px;
	text-align:left;
	vertical-align:top;
	color:#000000;
	padding:0px;

}
.infoTable th {
	font-weight:bold;
	color:#000000;
	border: 1px solid #cccccc;
	margin: 0px;
	padding-left: 1px;
	vertical-align:top;

    -webkit-border-radius: 5px;
    border-radius: 5px;


       margin-top: 10px;
       padding-right: 10px;
       background-color: #F2F2F2;
     text-decoration:none;


}
.infoTable td {
	padding:5px;
	vertical-align:top;
}
/* table header */
.titleBar {
	font-weight:bold;
/*	background: url(../../images/tab.gif) repeat-x;*/
    background-color: #F2F2F2;
    width: 100%;
	margin: 0px;
	padding: 4px;
}
/* scroll tables on the DOR page */
.DORscrolltable {
	overflow: auto;
}
.DORscrolltable thead tr	{
	position:relative;
	}
.DORscrolltable th{
	vertical-align:top;
	text-align:left;
	color: #000000;
	font-weight:bold;
	background: #ecebe5;
	padding:0px 0px 0px 2px;
	margin:0px;
	margin-top:-2px;
}
/* scroll tables */
.scrolltable {
	border-collapse:collapse;
	border:0px;
	margin:0px;
	margin-top: -2px;
	text-align: left;
	color:#000000;
	padding:10px;
	width: 100%;		/* table width will be 99% of this*/
	height: 450px; 	/* must be greater than tbody*/
	overflow: auto;
}
.scrolltable th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background: #ecebe5;
	padding:2px;
	margin:0px;
}
.scrolltable thead tr	{
	position:relative;
	}
.scrolltable td {
	padding:1px;
	vertical-align:top;
	border:1px solid #cccccc;
	color:#000000;
}
.scrolltable td a {
	color:#000000;
	vertical-align:top;
}
/* when iterating through each rowset, switch classes */
.scrolltable tr.x {
	background: #ffffff;
	border-bottom: 1px solid #c6c7c7;
}
.scrolltable tr.y {
	background: #e2e8d6;
	border-bottom: 1px solid #c6c7c7;
}/* scroll tables 2*/
.scrolltable2 {
	border-collapse:collapse;
	border:0px;
	margin:0px;
	margin-top: -2px;
	text-align: left;
	padding:0px;
	width: 100%;		/* table width will be 99% of this*/
	height: 450px; 	/* must be greater than tbody*/
	overflow: auto;
}
.scrolltable2 th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background: #ecebe5;
	padding:2px;
	margin:0px;
}
.scrolltable2 thead tr	{
	}
.scrolltable2 td {
	padding:1px;
	vertical-align:top;
	border:1px solid #cccccc;
}
.scrolltable2 td a {
	color:#000000;
	vertical-align:top;
}
/* when iterating through each rowset, switch classes */
.scrolltable2 tr.x {
	background: #ffffff;
	border-bottom: 1px solid #c6c7c7;
}.scrolltable2 tr.y {
	background: #e2e8d6;
	border-bottom: 1px solid #c6c7c7;
}
/* scroll tables */
.scrolltable3 {
	text-align: left;
	/* width: 100%;		 table width will be 99% of this*/
	/*height: 150px; */	/* must be greater than tbody*/
	overflow: auto;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.scrolltable3 th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background: #F2F2F2;
	padding:6px;
	margin:0px;
	line-height: 1.5em;
	border-bottom: 1px solid #CCC;
}
.scrolltable3 thead tr	{
	position:relative;
	}
.scrolltable3 td {
	padding:1px;
	vertical-align:top;
}
.scrolltable3 td a {
	vertical-align:top;
}
/* when iterating through each rowset, switch classes */
.scrolltable3 tr.x {
	background: #ffffff;
	border-bottom: 1px solid #c6c7c7;
}.scrolltable3 tr.y {
	background: #e2e8d6;
	border-bottom: 1px solid #c6c7c7;
}.scrolltable4 {
	border-collapse:collapse;
	border:0px;
	margin:0px;
	margin-top: -2px;
	text-align: left;
	padding:0px;
	width: 100%;		/* table width will be 99% of this*/
	height: 450px; 	/* must be greater than tbody*/
	overflow: auto;
}
.scrolltable4 th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background: #ecebe5;
	padding:2px;
	margin:0px;
}
.scrolltable4 thead tr	{
	position:relative;
}
.scrolltable4 td {
	padding:1px;
	vertical-align:top;
	border:0px;
	color:#000000;
}
.scrolltable4 td a {
	color:#000000;
	vertical-align:top;
}
/* when iterating through each rowset, switch classes */
.scrolltable4 tr.x {
	background: #ffffff;
	border-bottom: 0px;
}.scrolltable4 tr.y {
	background: #e2e8d6;
	border-bottom: 0px;
}
/* data tables */
.datatable {
  	border:0px;
	margin:5px 0px 0px 0px;
	width: 100%;
	text-align:left;
	padding:0px;
}
.datatable th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background-color: #eeeeee;
	border-top:1px solid #d0d4d9;
	border-bottom:1px solid #9aa1ab;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	padding:0px 0px 0px 2px;margin:0px;
}
.datatable td {
	padding:1px;
	text-align:left;
	vertical-align:top;
	border:1px solid #cccccc;
	color:#000000;
}
.datatable td a {
	color:#000000;
	vertical-align:top;
}
/* when iterating through each rowset, switch classes */
.datatable tr.x {
	background: #ffffff;
	border-bottom: 1px solid #c6c7c7;
}.datatable tr.y {
	background: #e2e8d6;
	border-bottom: 1px solid #c6c7c7;
}.detailtable {
	border:0px;
	margin:5px 0px 0px 0px;
	width: 100%;
	text-align:left;
	padding:0px;
}
.detailtable th{
	vertical-align:top;
	text-align:left;
	font-weight:bold;
	background-color: #eeeeee;
	border-top:1px solid #d0d4d9;
	border-bottom:1px solid #9aa1ab;
	border-right:1px solid #999999;
	border-left:1px solid #999999;
	padding:0px 0px 0px 2px;margin:0px;
}
.detailtable td.desc {
	text-align:right;
	font-weight:bold;
}
.detailtable td.desc2 {
	text-align:left;
	font-weight:bold;
}
.detailtable td.data {
	text-align:left;
}
.detailnotestable {
	float:left;
	border:0px;
	margin:5px 0px 0px 0px;
	width: 50%;
	text-align:left;
	padding:0px;
}
.detailnotestable td.desc {
	text-align:right;
	font-weight:bold;
}
.detailnotestable td.data {
	text-align:left;
}
/* errors */
.noRecsInfo {
	color:#000000;
	vertical-align:middle;
    padding: 20px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid red;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #dcc8b4;
    text-align:left;
 	margin-bottom:15px;
 	margin-top:15px;
}

.error {
	color:#000000;
	font-size:12px;
	font-weight:bold;
	background-color:#dcc8b4;
	border: 1px solid red;
	padding:20px;
	vertical-align:middle;
	text-align:center;
}
p.error {
	color:#000000;
	font-weight:bold;
	width:50%;
	background-color: #dcc8b4;
	border: 1px solid red;
	padding: 20px;
	vertical-align:middle;
	text-align:center;
}
p.error a, p.error a:link {
	color:#336699;
}
.top {
/*	text-align:right; remove to see if it fixes sitemap*/
    border: 1px solid #CCC;
       -webkit-border-radius: 5px;
       border-radius: 5px;
       margin: 0px;
       margin-top: 10px;
       padding-right: 10px;
       text-align: right;
       background-color: #F2F2F2;
    font-weight:bold;
    text-decoration:none;

}.top a, .top a:link {
	font-weight:bold;
	text-decoration:none;
}
.top a:hover {
}
.ddbox {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    margin: 0px;
    text-align: right;
    text-decoration:none;
    padding: .177em 0;
    height: 25px;
    line-height: 1.65em;
    text-indent: .33em;
    color: #666666;
    vertical-align:middle;
}
/* rightPanel */
.rightPanelEmergency {
    background-color: white;
    text-align: right;
    color: red;
    text-decoration: none;
    font-weight: bold;
    padding: 3px;
    font-size: 16px;
    display: inline-block;
}

.rightPanel {
    width: 220px;
    height: 100%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    top: 70px;
}
.rightPanelTable  {
	border: 0px;
	margin:0px;
	width: 100%;
	text-align:left;
	vertical-align:top;
	color:#000000;
	padding:0px;
}
.rightPanelFrames {
	border:0px solid #ffffff;
	margin:0px;
	padding:0px;
	width:200px;
	height:90px;
	text-align:left;
	vertical-align:top;
	color:#000000;
	scrolling:yes;
}
.rightPanelFrames215 {
	border:0px solid #ffffff;
	margin:0px;
	padding:0px;
	width:200px;
	height:215px;
	text-align:left;
	vertical-align:top;
	font-size:8px;
	color:#000000;
	scrolling:yes;
}
.portlet {
	width:220px;
	padding: 10px;
	color: #000000;
	border-bottom: 1px solid #BBB;
    background-color: #F2F2F2;
}
.portlet:last-child {
	border-bottom: 0px solid #BBB;
}.portlet a,
.portlet a:active,
.portlet a:link,
.portlet a:visited {
	text-decoration: none;
}.portlet a:hover {
	text-decoration: none;
}.portlet a:before {
	content: "\00bb";
	padding-right: 5px;
	font-weight: bold;
	font-size: 1.2em;
}
.weather a:before {
	content: "";
	padding-right: 0;
}
h1.portletTitle {
	color: #000;
	text-decoration: none;
	font-weight: bold;
	padding:3px;
	margin: 0px;
	font-size: 14px;
}
h4.label {
	color:#336699;
	font-weight:bold;
	margin:0px;padding:0px;
}
.portlet img {
	border: 1px solid #BBB;
	text-align: left;
	padding: 5px;
	margin: 0 0 5px 8px;
	background-color: #FFF;
	float: left;
}
.weather {
	vertical-align:top;
	text-align:left;
	padding:3px;
	border:0px;

}
.weather a,
.weather a:link,
.weather a:visited {
	color: #336699;
	text-decoration:none;
}
.weather a:hover {
	color: #ff9900;
	text-decoration:none;

}

.gwt-Frame {
    width: 100%;
    height: 600px;
    border: 0px;
    background-color: #ffffff;
    vertical-align: top;
    margin: 0px;
    padding: 0px;
    text-align: center;
}/* -------------------------------------------------------------------------- */
#tabPanelSlot {
    margin-right: 25px;
}
#tabPanelSlot table {
    width: 100%;
}
.gwt-TabPanel {
    text-align: center;
    width: 600px;
    padding: 0px;
    margin-left: 5px;
    margin-right: 5px;
    vertical-align: top;
    border-bottom: 1px solid #999999;
}.gwt-TabPanel2 {
    text-align: center;
    width: 100%;
    padding: 0px;
    margin-left: 0px;
    margin-right: 0px;
    vertical-align: top;
    /*border-bottom: 1px solid #999999;*/
}
/* System Constraint History Table and panel */
.gwt-tablePanel {
    width: 580px;
    background-color: #ffffff;
    border: 1px solid #ffffff;

}.gwt-tablePanel2 {
    width: 100%;
    background-color: #ffffff;
    border: 1px solid #ffffff;

}/* bottom of main panel*/
.gwt-TabPanelBottom {
/* another IE fix is this border and height*/
    height: 100%;
    background: #ffffff;
    vertical-align: top;
    text-align: left;
}
.gwt-TabPanel2 .gwt-TabPanel2 table td,
.dorTable td,
.scrollTable3 td {
    vertical-align: middle;
    line-height: 1.5em;
    padding: 6px;
}
.scrollTable3 td {
    border-right: 1px solid #CCC;
}
.dailyOperations-panels {
    margin: 0 0 20px 0;
    vertical-align: top;
    width: 100%;

}.dailyOperations-panels2 {
    vertical-align: top;
    width: 100%;
}
.dailyOperations-panels2 tbody tr td table {
    width: 100%;
}/* ---------------------- Used for maintSched ---------------------------- */
.dailyOperations-ScrollPanel,
.note {
    padding: 20px;
    border: 1px solid #DDD;
    border-radius: 5px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
}
/* -------- Used for Pipeline Conditions and Critical Notices ------------- */
.dailyOperations-ScrollPanel2 {
    padding: 2px;
    margin-top: 1px;
    margin-bottom: 5px;
    background-color: #ffffff;
}.dailyOperations-ScrollPanel3 {
    padding: 2px;
    margin-top: 1px;
    margin-bottom: 5px;
    background-color: #ffffff;
}
.dailyOperations-ScrollPanel .gwt-HTML {
    columns: 300px 1;
    -webkit-columns:100px 1;
    -moz-columns:100px 1;

}
.DORh1 {
    color: #000000;
    margin: 0px;
    padding: 25px 0 5px 0;
    vertical-align: middle;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
}.DORh2 {
    width: 350px;
    color: #336699;
    margin: 0px;
    padding: 25px 0 5px 0;
    vertical-align: middle;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
}/* Used for link on MaintSched title */
/* width is 230 = 580(total width of panel) - 350(title bar) */
.DORh3 {
    vertical-align: middle;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: bold;
    padding: 25px 0 5px 0;
    color: #000;
    font-size: 14px;
}.DOR-Img {
    margin: 0px;
    padding: 0px;
    border: 1px solid #cccccc;
}/* -------------------------------------------------------------------------- */
.gwt-TabBar {
    background-color: #ffffff;
    margin: 0 0 25px 0;
    border-bottom: 1px solid #CCC;
    display: block;
    position: relative;
    z-index: 1;
}
.gwt-TabBar:after {
      position: absolute;
      width: 100%;
      height: 8%;
      left: 0%;
      border-radius: 50%;
      z-index: -1;
      bottom: 0%;
      content: "";
      box-shadow: 0 5px 15px rgba(0,0,0,0.3);
}
.gwt-TabBarItem-wrapper {
    position: relative;
    padding-bottom: 0;
    cursor: pointer;
}
/* this is the pre-tabbed area of the tab bar */
.gwt-TabBarFirst {
    padding: 0px;
    margin: -3px;
    border-bottom: #999999;
}/* this is the non-tabbed rest of the tab bar */
.gwt-TabBarRest {
    padding-top: 5px;
    margin: 0px;
    border-bottom: #999999;
    background-color: #FFF;
    height: 50% !important;
}.gwt-TabBarItem {
    padding: 1.4em 2.3em;
    background: #FFF;
    border-right: 1px solid #CCC;
    color: #555;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size: 13px;
    font-weight: bold;
    position: relative;
    outline: none;
}
.gwt-TabPanelBottom .gwt-TabBarItem {
    padding: 0.8em 2.3em;
}
.gwt-TabBarItem-wrapper:last-child .gwt-TabBarItem {
    border-right: 0px solid #CCC;
}.gwt-TabBarItem-selected {
}
.gwt-TabBarItem .tabWedge {
    background: url("../../images/tabWedgeBg.png") transparent bottom no-repeat;
    width: 30px;
    height: 16px;
    bottom: -15px;
    left: 50%;
	margin-left: -15px;
}
.gwt-TabBarItem-selected .tabWedge {
	display: block;
}
.dorTable2 {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    width: 285px;
    margin: 0px;
    padding: 1px;
    text-align: left;
    background-color: #ffffff;
}.dorTable3 {
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
    text-align: left;
    border-spacing: 1px 0px;

}.dorTable3Center {
    font-weight: bold;
    color: #000;
    padding: 0px;
    background: #e3e3e3;
    text-align: center;
    border-bottom: 1px solid #CCC;
    height: 23px;
    padding-top: 10px;
}.dorTable3 th {
    font-weight: bold;
    color: #000;
    padding: 0px;
    background: #F2F2F2;
    text-align: center;
    border-bottom: 1px solid #CCC;
    height: 23px;
    padding: 0px 5px;
    vertical-align: middle;
    line-height: 1.5em;
}
.dorTable3 tr.x {
	background: #ffffff;
    border-bottom: 1px solid #c6c7c7;
}.dorTable3 tr.y {
	background: #F2F2F2;
	border-bottom: 1px solid #c6c7c7;
}/* header for sys constr hist tables */
.ptname {
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    text-align: left;
    margin: 0px;
    padding: 0px;
}.dorHeader2 {
    font-weight: bold;
    color: #000;
    padding: 0px;
    background: #F2F2F2;
    text-align: left;
}.dorHeader2Right {
    font-weight: bold;
    color: #000;
    padding: 0px;
    background: #F2F2F2;
    text-align: right;
}.dorHeader2Center {
    font-weight: bold;
    color: #000;
    padding: 0px;
    background: #F2F2F2;
    text-align: center;
    border-bottom: 1px solid #CCC;
}/* -------------------------------------------------------------------------- */
.DORh4 {

    margin: 4px 0px 0px 2px;
    padding: 0px;
    font-weight: bold;
}.note {
    margin-top: 1px;
    margin-bottom: 10px;
}.note2 {
    margin-top: 1px;
    margin-bottom: 10px;
    width: 100%;
}.sysConstImg {
    margin: 0px;
    padding: 0px;
}.dorTable {
    text-align: left;
    border: 1px solid #CCC;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    width: 100%;
}.dorHeader {
    font-weight: bold;
    text-align: left;
    background-color: #F2F2F2;
    width: 100%;
}.dorHeaderLeft {
    text-align: left;
    background-color: #F2F2F2;
}.dorHeaderRight {
    text-align: Right;
    background-color: #F2F2F2;
}.dorHeaderCenter {
    text-align: Center;
    background-color: #F2F2F2;
}.dorHeaderLeft td,
.dorHeaderRight td,
.dorHeaderCenter td {
    border-bottom: 1px solid #CCC;
    font-weight: bold;
}.dorData {
    text-align: left;
}.dorDataLeft {
    text-align: left;
}.dorDataRight {
    text-align: right;
}.dorDataCenter {
    text-align: center;
}.dor-table-oddrow {
    background: #eeeeee /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: left;
    line-height: 2em;
}.dor-table-oddrowRight {
    background: #eeeeee /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: right;
    line-height: 2em;
}.dor-table-oddrowReg {
    background: #F2F2F2 /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: left;
    line-height: 2em;
}.dor-table-oddrowRegRight {
    background: #F2F2F2 /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: right;
    line-height: 2em;
}.dor-table-oddrowRegLeft {
    background: #F2F2F2 /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: left;
    line-height: 2em;
}.dor-table-oddrowRegCenter {
    background: #F2F2F2 /*url( gradient.gif ) repeat-x 0px 0px*/;
    text-align: Center;
    line-height: 2em;
}/* -------------------------------------------------------------------------- */
.gwt-TextArea {
}.gwt-TextBox {
}.gwt-StackPanel {
}.gwt-StackPanel .gwt-StackPanelItem {
    background-color: #C3D9FF;
    cursor: pointer;
}.gwt-StackPanel .gwt-StackPanelItem-selected {
}.ks-Sink {
    border: 8px solid #C3D9FF;
    background-color: #E8EEF7;
    width: 100%;
    height: 24em;
}.ks-Info {
    background-color: #C3D9FF;
    padding: 10px 10px 2px 10px;
    font-size: smaller;
}.ks-List {
    margin-top: 8px;
    margin-bottom: 8px;
    font-size: smaller;
}.ks-List .ks-SinkItem {
    width: 100%;
    padding: 0.3em;
    padding-right: 16px;
    cursor: pointer;
}.ks-List .ks-SinkItem-selected {
    background-color: #C3D9FF;
}.ks-images-Image {
    margin: 8px;
}.ks-images-Button {
    margin: 8px;
    cursor: pointer;
}.ks-layouts {
    margin: 8px;
}.ks-layouts-Label {
    background-color: #C3D9FF;
    font-weight: bold;
    margin-top: 1em;
    padding: 2px 0px 2px 0px;
    width: 100%;
}.ks-layouts-Scroller {
    height: 128px;
    border: 2px solid #C3D9FF;
    padding: 8px;
    margin: 8px;
}.ks-popups-Popup {
    background-color: white;
    border: 1px solid #87B3FF;
    padding: 4px;
}.infoProse {
    margin: 8px;
}.gwt-BorderedPanel {
    width: 100%;
    background-color: #ffffff;
}.gwt-Button {
}.gwt-Canvas {
    width: 100%;
    background-color: #ffffff;
}.gwt-CheckBox {
    font-size: smaller;
}.gwt-DialogBox {
    border: 8px solid #C3D9FF;
    border: 2px outset;
    background-color: white;
}.gwt-DialogBox .Caption {
    background-color: #C3D9FF;
    padding: 3px;
    margin: 2px;
    font-weight: bold;
    cursor: default;
}.gwt-FileUpload {
}.gwt-HorizontalSplitter .Bar {
    width: 8px;
    background-color: #C3D9FF;
}.gwt-VerticalSplitter .Bar {
    height: 8px;
    background-color: #C3D9FF;
}
.gwt-Hyperlink {
    color: #336699;
    text-decoration: none;
}.gwt-Hyperlink a:hover {
    text-decoration: none;
}.gwt-Image {}.gwt-Label {}.gwt-ListBox { }.gwt-MenuBar {
    background-color: #C3D9FF;
    border: 1px solid #87B3FF;
    cursor: default;
}.gwt-MenuBar .gwt-MenuItem {
    padding: 1px 4px 1px 4px;
    cursor: default;
    color: #336699;
}
.gwt-MenuBar .gwt-MenuItem-selected {
    background-color: #E8EEF7;
    color: #336699;
}
.gwt-PasswordTextBox {}
.gwt-RadioButton {}
.actionStyle{
    background-color: #E28D39;
    color:white;
    padding: 15px;
    box-shadow: 0 0 50px rgba(0,0,0,0.1) inset;
    border: 1px solid #CCC;
    behavior: url(skins/css/pie.htc);
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align:left;
 	margin-bottom:15px;
 	margin-top:15px;
}
.removeLink a {
        text-decoration: none;
}